import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-konwledge-base',
  templateUrl: './konwledge-base.component.html',
  styles: []
})
export class KonwledgeBaseComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
